Bug 1229183 - Addition of glyphs to Lohit Devanagari for recent Unicode additions
Summary: Addition of glyphs to Lohit Devanagari for recent Unicode additions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-devanagari-fonts
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-08 09:01 UTC by Shriramana Sharma
Modified: 2015-10-03 17:33 UTC (History)
3 users (show)

Fixed In Version: lohit-devanagari-fonts-2.95.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:33:13 UTC
Type: Bug


Attachments (Terms of Use)
Glyphs needed to update Lohit Devanagari to Unicode 8.0 (10.01 KB, application/x-font-ttf)
2015-06-08 09:01 UTC, Shriramana Sharma
no flags Details

Description Shriramana Sharma 2015-06-08 09:01:29 UTC
Created attachment 1036233 [details]
Glyphs needed to update Lohit Devanagari to Unicode 8.0

Unicode 7.0 encoded 0978 Devanagari Letter Marwari DDA and Unicode 8.0 includes A8FC Devanagari Sign Siddham and A8FD Devanagari Jain OM. I have attached glyphs for these characters. Please add these to Lohit Devanagari and variants.

References:
http://www.unicode.org/charts/PDF/U0900.pdf
http://www.unicode.org/Public/8.0.0/charts/blocks/UA8E0.pdf

Comment 1 Pravin Satpute 2015-06-09 03:54:24 UTC
I see Unicode 8.0 is going to release this month. Unfortunately i am bit busy with other stuff but will try my best to complete before or just after Unicode 8.0 release.

Comment 2 Fedora Update System 2015-09-29 06:13:40 UTC
lohit-devanagari-fonts-2.95.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-85f2e0f878

Comment 3 Fedora Update System 2015-10-01 23:54:39 UTC
lohit-devanagari-fonts-2.95.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-devanagari-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-85f2e0f878

Comment 4 Fedora Update System 2015-10-02 01:50:22 UTC
lohit-devanagari-fonts-2.95.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update lohit-devanagari-fonts'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-85f2e0f878

Comment 5 Fedora Update System 2015-10-03 17:33:11 UTC
lohit-devanagari-fonts-2.95.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.